.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.943000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.802989,0.000000,0.000000,0.802989,0,0);-ms-transform:matrix(0.802989,0.000000,0.000000,0.802989,0,0);-webkit-transform:matrix(0.802989,0.000000,0.000000,0.802989,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._c{margin-left:-7.217200px;}
._8{margin-left:-6.133600px;}
._9{margin-left:-5.056800px;}
._a{margin-left:-4.050000px;}
._d{margin-left:-2.850000px;}
._0{margin-left:-1.836800px;}
._1{width:1.708800px;}
._b{width:2.775200px;}
._2{width:3.836000px;}
._3{width:4.844000px;}
._1b{width:5.902800px;}
._1a{width:7.554000px;}
._6{width:8.736000px;}
._7{width:9.744000px;}
._e{width:10.950000px;}
._f{width:11.970000px;}
._5{width:13.776000px;}
._19{width:16.080000px;}
._18{width:17.190000px;}
._4{width:19.195600px;}
._15{width:252.372400px;}
._17{width:317.668400px;}
._16{width:392.892000px;}
._12{width:411.152800px;}
._11{width:423.063200px;}
._13{width:438.791200px;}
._14{width:479.336000px;}
._10{width:497.456000px;}
.fc2{color:rgb(57,53,54);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs0{font-size:20.000000px;}
.fs5{font-size:24.000000px;}
.fsa{font-size:26.000000px;}
.fs1{font-size:28.000000px;}
.fs7{font-size:30.000000px;}
.fs9{font-size:30.080000px;}
.fs6{font-size:32.000000px;}
.fs2{font-size:36.000000px;}
.fs3{font-size:44.000000px;}
.fs4{font-size:64.000000px;}
.fs8{font-size:96.000000px;}
.yc{bottom:43.361399px;}
.y49{bottom:44.638151px;}
.y27{bottom:44.638472px;}
.y48{bottom:66.318850px;}
.yd{bottom:66.319172px;}
.y1{bottom:70.789892px;}
.yb2{bottom:88.558109px;}
.y0{bottom:97.964642px;}
.yb1{bottom:112.647775px;}
.y2{bottom:114.962631px;}
.yb0{bottom:136.737441px;}
.y88{bottom:138.788596px;}
.y87{bottom:164.484239px;}
.y8{bottom:167.992337px;}
.y86{bottom:201.560805px;}
.y7{bottom:202.681456px;}
.yaf{bottom:207.678616px;}
.yae{bottom:231.768282px;}
.y6{bottom:237.370575px;}
.y85{bottom:238.637370px;}
.y84{bottom:264.333014px;}
.yad{bottom:267.238870px;}
.y5{bottom:272.059694px;}
.yac{bottom:291.328536px;}
.y83{bottom:301.409579px;}
.y4{bottom:306.748813px;}
.yab{bottom:315.418202px;}
.y82{bottom:327.105223px;}
.y3{bottom:341.437932px;}
.yaa{bottom:350.888790px;}
.y81{bottom:364.181789px;}
.ya9{bottom:374.978456px;}
.y5e{bottom:381.757609px;}
.ya8{bottom:399.068122px;}
.y80{bottom:401.258354px;}
.y51{bottom:413.194302px;}
.y5d{bottom:418.834174px;}
.y7f{bottom:426.953998px;}
.y47{bottom:431.481570px;}
.yb{bottom:432.899649px;}
.y50{bottom:450.270867px;}
.y7e{bottom:452.649642px;}
.y5c{bottom:455.910740px;}
.ya7{bottom:470.009297px;}
.y46{bottom:471.770091px;}
.y4f{bottom:487.347433px;}
.y7d{bottom:489.726207px;}
.y5b{bottom:492.987305px;}
.y45{bottom:512.058612px;}
.y4e{bottom:524.423998px;}
.y7c{bottom:526.802772px;}
.y5a{bottom:530.063871px;}
.y44{bottom:550.070820px;}
.y26{bottom:557.534762px;}
.y4d{bottom:561.500564px;}
.y7b{bottom:563.879338px;}
.y59{bottom:567.140436px;}
.y25{bottom:581.624428px;}
.y7a{bottom:589.574982px;}
.ya5{bottom:596.441500px;}
.y4c{bottom:598.577129px;}
.y24{bottom:605.714094px;}
.y79{bottom:615.270625px;}
.ya4{bottom:620.531166px;}
.y23{bottom:629.803760px;}
.y4b{bottom:635.654016px;}
.y43{bottom:639.752792px;}
.y78{bottom:640.966269px;}
.ya3{bottom:644.620832px;}
.y22{bottom:653.893426px;}
.y77{bottom:666.661913px;}
.ya2{bottom:668.710498px;}
.y21{bottom:677.983092px;}
.y42{bottom:680.041313px;}
.y76{bottom:692.357556px;}
.ya1{bottom:692.800164px;}
.y20{bottom:702.072758px;}
.ya0{bottom:716.889830px;}
.y58{bottom:719.164858px;}
.y41{bottom:720.329834px;}
.y1f{bottom:726.162424px;}
.y75{bottom:729.434122px;}
.y54{bottom:737.879959px;}
.y9f{bottom:740.979496px;}
.y1e{bottom:750.252090px;}
.y53{bottom:754.040913px;}
.y74{bottom:755.129766px;}
.y40{bottom:760.618355px;}
.y52{bottom:769.291277px;}
.y9e{bottom:775.767222px;}
.y1d{bottom:785.722678px;}
.y73{bottom:792.206331px;}
.y3f{bottom:798.630884px;}
.y30{bottom:807.399844px;}
.y72{bottom:827.006905px;}
.y57{bottom:831.583299px;}
.y9d{bottom:849.237491px;}
.y1c{bottom:859.876130px;}
.y2f{bottom:864.847916px;}
.y63{bottom:869.984154px;}
.y5f{bottom:870.408132px;}
.y9c{bottom:873.327157px;}
.y3e{bottom:888.312535px;}
.y90{bottom:889.532436px;}
.y9b{bottom:897.417144px;}
.y1b{bottom:900.164651px;}
.y71{bottom:914.007858px;}
.y9a{bottom:921.506810px;}
.y2e{bottom:922.295988px;}
.y3d{bottom:925.389101px;}
.y1a{bottom:927.145077px;}
.y56{bottom:927.562310px;}
.y8f{bottom:933.295329px;}
.y61{bottom:937.859197px;}
.y99{bottom:945.596476px;}
.y70{bottom:951.084423px;}
.y3c{bottom:951.084745px;}
.y19{bottom:965.506425px;}
.y98{bottom:969.686142px;}
.y6f{bottom:976.780067px;}
.y3b{bottom:976.780388px;}
.y8e{bottom:977.058222px;}
.y2d{bottom:979.744060px;}
.y60{bottom:1002.098306px;}
.y6e{bottom:1002.475711px;}
.y3a{bottom:1002.476032px;}
.y18{bottom:1003.867772px;}
.y62{bottom:1004.636393px;}
.y97{bottom:1005.156730px;}
.y55{bottom:1020.759767px;}
.y8d{bottom:1020.821116px;}
.y6d{bottom:1028.171354px;}
.y9{bottom:1036.615585px;}
.y2c{bottom:1037.192131px;}
.y96{bottom:1038.351005px;}
.y39{bottom:1039.552597px;}
.y17{bottom:1042.229120px;}
.y6c{bottom:1053.866998px;}
.y8c{bottom:1064.584009px;}
.y38{bottom:1065.248241px;}
.y16{bottom:1066.318786px;}
.y6b{bottom:1079.562642px;}
.y15{bottom:1090.408452px;}
.y37{bottom:1090.943885px;}
.y2b{bottom:1094.637312px;}
.ya{bottom:1106.076049px;}
.y8b{bottom:1108.346902px;}
.y14{bottom:1114.498118px;}
.y6a{bottom:1116.639207px;}
.y36{bottom:1116.639529px;}
.y95{bottom:1124.669096px;}
.y2a{bottom:1132.995769px;}
.y64{bottom:1136.326567px;}
.y13{bottom:1138.587784px;}
.y69{bottom:1142.334851px;}
.y8a{bottom:1152.109795px;}
.y35{bottom:1153.716094px;}
.y94{bottom:1160.139684px;}
.y12{bottom:1162.677450px;}
.y68{bottom:1168.030495px;}
.y29{bottom:1171.357117px;}
.y34{bottom:1179.411738px;}
.y93{bottom:1184.229350px;}
.y11{bottom:1186.767116px;}
.ya6{bottom:1194.847432px;}
.y89{bottom:1195.872688px;}
.y67{bottom:1205.107060px;}
.y33{bottom:1205.107381px;}
.y92{bottom:1208.319016px;}
.y10{bottom:1210.856782px;}
.y66{bottom:1230.802704px;}
.y32{bottom:1230.803025px;}
.y91{bottom:1232.408682px;}
.yf{bottom:1234.946448px;}
.y28{bottom:1246.331866px;}
.y65{bottom:1265.603278px;}
.y31{bottom:1265.603599px;}
.ye{bottom:1270.417035px;}
.y4a{bottom:1284.875011px;}
.h2{height:14.420000px;}
.h8{height:17.304000px;}
.h12{height:18.746000px;}
.h3{height:20.188000px;}
.ha{height:21.630000px;}
.h10{height:21.687680px;}
.h9{height:23.072000px;}
.h4{height:25.956000px;}
.h5{height:31.724000px;}
.h6{height:46.144000px;}
.h7{height:65.845087px;}
.hb{height:69.216000px;}
.h11{height:107.600508px;}
.he{height:183.081461px;}
.hf{height:1185.211566px;}
.hd{height:1194.847432px;}
.hc{height:1198.059388px;}
.h1{height:1204.483299px;}
.h0{height:1347.505251px;}
.w2{width:239.290682px;}
.w7{width:395.070522px;}
.w4{width:663.268803px;}
.w5{width:758.021489px;}
.w3{width:822.260598px;}
.w6{width:870.439930px;}
.w1{width:955.556750px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1a{left:41.755421px;}
.x8{left:43.361399px;}
.x24{left:45.523687px;}
.x2{left:62.633132px;}
.x3{left:66.869380px;}
.x5{left:68.968392px;}
.x9{left:70.671050px;}
.xb{left:72.264501px;}
.xd{left:89.934753px;}
.x4{left:91.047696px;}
.x1{left:94.351192px;}
.x20{left:146.287548px;}
.x19{left:154.173862px;}
.x22{left:165.884009px;}
.x21{left:177.169536px;}
.x1d{left:192.828140px;}
.x1e{left:200.692934px;}
.x1c{left:202.439596px;}
.x1f{left:216.724446px;}
.x1b{left:220.759626px;}
.xf{left:231.260793px;}
.x16{left:248.926548px;}
.x17{left:261.466344px;}
.xe{left:272.432923px;}
.x10{left:323.724640px;}
.x11{left:422.802224px;}
.xc{left:472.814619px;}
.xa{left:475.950772px;}
.x12{left:505.238667px;}
.x23{left:515.518852px;}
.x14{left:552.456340px;}
.x13{left:614.571061px;}
.x18{left:640.189618px;}
.x15{left:646.943397px;}
.x6{left:664.874781px;}
.x7{left:672.904669px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._c{margin-left:-2.995973pt;}
._8{margin-left:-2.546154pt;}
._9{margin-left:-2.099157pt;}
._a{margin-left:-1.681219pt;}
._d{margin-left:-1.183080pt;}
._0{margin-left:-0.762485pt;}
._1{width:0.709350pt;}
._b{width:1.152029pt;}
._2{width:1.592384pt;}
._3{width:2.010821pt;}
._1b{width:2.450345pt;}
._1a{width:3.135784pt;}
._6{width:3.626451pt;}
._7{width:4.044888pt;}
._e{width:4.545518pt;}
._f{width:4.968936pt;}
._5{width:5.718635pt;}
._19{width:6.675061pt;}
._18{width:7.135840pt;}
._4{width:7.968396pt;}
._15{width:104.763761pt;}
._17{width:131.869159pt;}
._16{width:163.095661pt;}
._12{width:170.676007pt;}
._11{width:175.620202pt;}
._13{width:182.149143pt;}
._14{width:198.979928pt;}
._10{width:206.501826pt;}
.fs0{font-size:8.302315pt;}
.fs5{font-size:9.962778pt;}
.fsa{font-size:10.793010pt;}
.fs1{font-size:11.623241pt;}
.fs7{font-size:12.453473pt;}
.fs9{font-size:12.486682pt;}
.fs6{font-size:13.283704pt;}
.fs2{font-size:14.944167pt;}
.fs3{font-size:18.265093pt;}
.fs4{font-size:26.567409pt;}
.fs8{font-size:39.851113pt;}
.yc{bottom:18.000000pt;}
.y49{bottom:18.530000pt;}
.y27{bottom:18.530133pt;}
.y48{bottom:27.530000pt;}
.yd{bottom:27.530133pt;}
.y1{bottom:29.386000pt;}
.yb2{bottom:36.761867pt;}
.y0{bottom:40.666667pt;}
.yb1{bottom:46.761867pt;}
.y2{bottom:47.722800pt;}
.yb0{bottom:56.761867pt;}
.y88{bottom:57.613333pt;}
.y87{bottom:68.280000pt;}
.y8{bottom:69.736267pt;}
.y86{bottom:83.671067pt;}
.y7{bottom:84.136267pt;}
.yaf{bottom:86.210667pt;}
.yae{bottom:96.210667pt;}
.y6{bottom:98.536267pt;}
.y85{bottom:99.062133pt;}
.y84{bottom:109.728800pt;}
.yad{bottom:110.935067pt;}
.y5{bottom:112.936267pt;}
.yac{bottom:120.935067pt;}
.y83{bottom:125.119867pt;}
.y4{bottom:127.336267pt;}
.yab{bottom:130.935067pt;}
.y82{bottom:135.786533pt;}
.y3{bottom:141.736267pt;}
.yaa{bottom:145.659467pt;}
.y81{bottom:151.177600pt;}
.ya9{bottom:155.659467pt;}
.y5e{bottom:158.473600pt;}
.ya8{bottom:165.659467pt;}
.y80{bottom:166.568667pt;}
.y51{bottom:171.523467pt;}
.y5d{bottom:173.864667pt;}
.y7f{bottom:177.235333pt;}
.y47{bottom:179.114800pt;}
.yb{bottom:179.703467pt;}
.y50{bottom:186.914533pt;}
.y7e{bottom:187.902000pt;}
.y5c{bottom:189.255733pt;}
.ya7{bottom:195.108267pt;}
.y46{bottom:195.839200pt;}
.y4f{bottom:202.305600pt;}
.y7d{bottom:203.293067pt;}
.y5b{bottom:204.646800pt;}
.y45{bottom:212.563600pt;}
.y4e{bottom:217.696667pt;}
.y7c{bottom:218.684133pt;}
.y5a{bottom:220.037867pt;}
.y44{bottom:228.343067pt;}
.y26{bottom:231.441467pt;}
.y4d{bottom:233.087733pt;}
.y7b{bottom:234.075200pt;}
.y59{bottom:235.428933pt;}
.y25{bottom:241.441467pt;}
.y7a{bottom:244.741867pt;}
.ya5{bottom:247.592267pt;}
.y4c{bottom:248.478800pt;}
.y24{bottom:251.441467pt;}
.y79{bottom:255.408533pt;}
.ya4{bottom:257.592267pt;}
.y23{bottom:261.441467pt;}
.y4b{bottom:263.870000pt;}
.y43{bottom:265.571467pt;}
.y78{bottom:266.075200pt;}
.ya3{bottom:267.592267pt;}
.y22{bottom:271.441467pt;}
.y77{bottom:276.741867pt;}
.ya2{bottom:277.592267pt;}
.y21{bottom:281.441467pt;}
.y42{bottom:282.295867pt;}
.y76{bottom:287.408533pt;}
.ya1{bottom:287.592267pt;}
.y20{bottom:291.441467pt;}
.ya0{bottom:297.592267pt;}
.y58{bottom:298.536667pt;}
.y41{bottom:299.020267pt;}
.y1f{bottom:301.441467pt;}
.y75{bottom:302.799600pt;}
.y54{bottom:306.305600pt;}
.y9f{bottom:307.592267pt;}
.y1e{bottom:311.441467pt;}
.y53{bottom:313.014267pt;}
.y74{bottom:313.466267pt;}
.y40{bottom:315.744667pt;}
.y52{bottom:319.344933pt;}
.y9e{bottom:322.033200pt;}
.y1d{bottom:326.165867pt;}
.y73{bottom:328.857333pt;}
.y3f{bottom:331.524267pt;}
.y30{bottom:335.164400pt;}
.y72{bottom:343.303600pt;}
.y57{bottom:345.203333pt;}
.y9d{bottom:352.531867pt;}
.y1c{bottom:356.948133pt;}
.y2f{bottom:359.012000pt;}
.y63{bottom:361.144133pt;}
.y5f{bottom:361.320133pt;}
.y9c{bottom:362.531867pt;}
.y3e{bottom:368.752533pt;}
.y90{bottom:369.258933pt;}
.y9b{bottom:372.532000pt;}
.y1b{bottom:373.672533pt;}
.y71{bottom:379.419067pt;}
.y9a{bottom:382.532000pt;}
.y2e{bottom:382.859600pt;}
.y3d{bottom:384.143600pt;}
.y1a{bottom:384.872533pt;}
.y56{bottom:385.045733pt;}
.y8f{bottom:387.425600pt;}
.y61{bottom:389.320133pt;}
.y99{bottom:392.532000pt;}
.y70{bottom:394.810133pt;}
.y3c{bottom:394.810267pt;}
.y19{bottom:400.796933pt;}
.y98{bottom:402.532000pt;}
.y6f{bottom:405.476800pt;}
.y3b{bottom:405.476933pt;}
.y8e{bottom:405.592267pt;}
.y2d{bottom:406.707200pt;}
.y60{bottom:415.986800pt;}
.y6e{bottom:416.143467pt;}
.y3a{bottom:416.143600pt;}
.y18{bottom:416.721333pt;}
.y62{bottom:417.040400pt;}
.y97{bottom:417.256400pt;}
.y55{bottom:423.733467pt;}
.y8d{bottom:423.758933pt;}
.y6d{bottom:426.810133pt;}
.y9{bottom:430.315467pt;}
.y2c{bottom:430.554800pt;}
.y96{bottom:431.035867pt;}
.y39{bottom:431.534667pt;}
.y17{bottom:432.645733pt;}
.y6c{bottom:437.476800pt;}
.y8c{bottom:441.925600pt;}
.y38{bottom:442.201333pt;}
.y16{bottom:442.645733pt;}
.y6b{bottom:448.143467pt;}
.y15{bottom:452.645733pt;}
.y37{bottom:452.868000pt;}
.y2b{bottom:454.401200pt;}
.ya{bottom:459.149600pt;}
.y8b{bottom:460.092267pt;}
.y14{bottom:462.645733pt;}
.y6a{bottom:463.534533pt;}
.y36{bottom:463.534667pt;}
.y95{bottom:466.867867pt;}
.y2a{bottom:470.324400pt;}
.y64{bottom:471.707067pt;}
.y13{bottom:472.645733pt;}
.y69{bottom:474.201200pt;}
.y8a{bottom:478.258933pt;}
.y35{bottom:478.925733pt;}
.y94{bottom:481.592267pt;}
.y12{bottom:482.645733pt;}
.y68{bottom:484.867867pt;}
.y29{bottom:486.248800pt;}
.y34{bottom:489.592400pt;}
.y93{bottom:491.592267pt;}
.y11{bottom:492.645733pt;}
.ya6{bottom:496.000000pt;}
.y89{bottom:496.425600pt;}
.y67{bottom:500.258933pt;}
.y33{bottom:500.259067pt;}
.y92{bottom:501.592267pt;}
.y10{bottom:502.645733pt;}
.y66{bottom:510.925600pt;}
.y32{bottom:510.925733pt;}
.y91{bottom:511.592267pt;}
.yf{bottom:512.645733pt;}
.y28{bottom:517.372000pt;}
.y65{bottom:525.371867pt;}
.y31{bottom:525.372000pt;}
.ye{bottom:527.370133pt;}
.y4a{bottom:533.371867pt;}
.h2{height:5.985969pt;}
.h8{height:7.183163pt;}
.h12{height:7.781760pt;}
.h3{height:8.380357pt;}
.ha{height:8.978954pt;}
.h10{height:9.002898pt;}
.h9{height:9.577551pt;}
.h4{height:10.774745pt;}
.h5{height:13.169132pt;}
.h6{height:19.155102pt;}
.h7{height:27.333333pt;}
.hb{height:28.732652pt;}
.h11{height:44.666667pt;}
.he{height:76.000000pt;}
.hf{height:492.000000pt;}
.hd{height:496.000000pt;}
.hc{height:497.333333pt;}
.h1{height:500.000000pt;}
.h0{height:559.370667pt;}
.w2{width:99.333333pt;}
.w7{width:164.000000pt;}
.w4{width:275.333333pt;}
.w5{width:314.666667pt;}
.w3{width:341.333333pt;}
.w6{width:361.333333pt;}
.w1{width:396.666667pt;}
.w0{width:396.850667pt;}
.x0{left:0.000000pt;}
.x1a{left:17.333333pt;}
.x8{left:18.000000pt;}
.x24{left:18.897600pt;}
.x2{left:26.000000pt;}
.x3{left:27.758533pt;}
.x5{left:28.629867pt;}
.x9{left:29.336667pt;}
.xb{left:29.998133pt;}
.xd{left:37.333333pt;}
.x4{left:37.795333pt;}
.x1{left:39.166667pt;}
.x20{left:60.726267pt;}
.x19{left:64.000000pt;}
.x22{left:68.861067pt;}
.x21{left:73.545867pt;}
.x1d{left:80.046000pt;}
.x1e{left:83.310800pt;}
.x1c{left:84.035867pt;}
.x1f{left:89.965733pt;}
.x1b{left:91.640800pt;}
.xf{left:96.000000pt;}
.x16{left:103.333333pt;}
.x17{left:108.538800pt;}
.xe{left:113.091200pt;}
.x10{left:134.383200pt;}
.x11{left:175.511867pt;}
.xc{left:196.272800pt;}
.xa{left:197.574667pt;}
.x12{left:209.732533pt;}
.x23{left:214.000000pt;}
.x14{left:229.333333pt;}
.x13{left:255.118133pt;}
.x18{left:265.752800pt;}
.x15{left:268.556400pt;}
.x6{left:276.000000pt;}
.x7{left:279.333333pt;}
}
